<?php

namespace App\Modules\ShareFree\Services;

use App\Modules\Cpa\Models\Advertise;
use App\Modules\ShareFree\Models\ShareUsers;
use App\Modules\Subscribe\Models\Order;
use App\Modules\Trade\Services\OrderService;
use DB;
use Redis;

class ShareUsersService
{
    public static function addShareUsers($data) {
        return ShareUsers::addShareUsers($data);
    }
}
